body {
	BACKGROUND-color: #CECD9C;
}

table {
	margin: auto;
}

td.container {
	border: 1px solid #BE0B1B;
	background-color: #efebdc;
	font-family: Verdana, Helvetica;
	font-size: 10pt;
	line-height: 1.5em;
	padding: 15px 30px 15px 30px;
}


h1 {
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	font-size: 16pt;
	color: #846b2a;
	padding-top: 8px;
	padding-bottom: 5px;
}

#footer {
	padding-top: 20px;
	text-align: center;
	font-size: 0.7em;
	color: #aba89d!important;
}

A:link {
	FONT-WEIGHT: bold;
	COLOR: #BE0B1B;
	TEXT-DECORATION: none;
}

A:active {
	FONT-WEIGHT: bold;
	COLOR: #BE0B1B;
	TEXT-DECORATION: none;
}

A:visited {
	FONT-WEIGHT: bold;
	COLOR: #BE0B1B;
	TEXT-DECORATION: none;
}

A:hover {
	FONT-WEIGHT: bold;
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}

.affiliate, #monitor {
	color: #aba89d!important;
	font-weight: normal!important;
}

.promo {
	font-weight: normal!important;
}
	


	.prices {
		width:100%; 
		border-collapse:collapse; 
		padding:7px; border:#ccc 1px solid;
		
	}
	.prices td, .prices th{ 
		padding:7px; border:#ccc 1px solid;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.prices tr{
		background: #ddd;
	}
	/*  Define the background color for all the ODD background rows  */
	.prices tr:nth-child(odd){ 
		background: #eee;
	}
	/*  Define the background color for all the EVEN background rows  */
	.prices tr:nth-child(even){
		background: #ddd;
	}
